Subject: bug#3145: 23.0.92; detaching GTK+ tool bar crashes emacs --daemon

From: Chong Yidong <[email-masked]>
Date: Sat, 02 May 2009 13:10:48 -0400

> This is another instance of the "there is just one display and it is
> always open"-mindset of Gtk+.
>
> I have filed a Gtk+ bug on this
> (http://bugzilla.gnome.org/show_bug.cgi?id=581110). Not sure what we
> should do about this bug though.  Keep it until Gtk+ fixes/rejects the
> bug report or close it?

No harm keeping the bug open, I think.  Thanks for investigating.